/*
Theme Name: Avada Child for CSG website
Description: Child theme for the AvadaaAuthor: Jack
Template: Avada
*/
@import url("../Avada/style.css");


div.post-content div.wp-cpl-sc-wrap.wp-cpl-sc-theme-0 div.wp-cpl-sc-post {
    padding: 0px !important;
}


.background-black-95 {
    background-color: #eeeeee;
}
.padding-10 {
    padding: 10px;
}


/* Global */

.post-content a:hover { text-decoration:underline !important}
div.post-content h2 a {color:#810162 !important}
#header {height:120px !important}
#header {  background-position: 50% center; height:120px}
.menu {position:relative; top:20px }
div#home_click {color: #FFFFFF;    float: left; font-size: 24px;    height: 100px;    line-height: 100px;    overflow: hidden;    width: 550px;     }
div#ncri_click {float:right; width:170px; height:100px;}	
h2, .post-content h2, .title h2, .post h2 {    color: #810262 !important;    font-weight: bold !important;    margin: 15px 0 !important;}	
html.wf-ptsans-n4-active body.home div#wrapper div.header-wrapper header#header div.avada-row nav#nav.nav-holder ul#nav_list.menu li#menu-item-20.menu-item ul.sub-menu {top:20px !important}
#nav li a, #nav ul li a  {font-weight: bold;}	
#nav ul a, #nav li.current-menu-ancestor a {  height: 0px;  line-height: 15px;}	
#nav > li > a, #nav li.current-menu-ancestor a {  font-weight: bold;}
.page-title ul {  float: right;  list-style: none outside none;  margin: 0;  padding: 0;  width: 100%; text-align:left}
.dd-submenu {display:none}

div#sidebar ul.side-nav li.page_item {    margin-left: 20px;}
.side-nav { margin: 0 10px 0 0;}



/*Header */
.page-title-container {display:none;}


/*About us */
div.cell {
    float: left;
    height: 190px;
    margin-right: 10px;
    width: 120px;
}


/*Side bar */
form.search fieldset span.text input#s {width:98%}
#main div.avada-row #sidebar_right {    background-color: #E2EDEF;    border: 1px solid #DDDDDD;    padding: 5px;}
#sidebar_right {    box-shadow: 5px 5px 5px #DDDDDD;}
div.news-contents div.news {font-size:85%; line-height:1.5em}
.rightSideBar {line-height: 15px; font-size: 85% !important;}


/* Multi-import sidebar news feed */
#rss_multi_importer_widget-2.widget div#newsticker.news-wrapper div.news-contents div.news {margin-left:0 !important; background-color:#f4f4f4; padding:0 5px}
#rss_multi_importer_widget-2.widget div#newsticker.news-wrapper div.news-contents {background-color:#E2EDEF}
#widget-rss-output-date > p {    font-size: 90%; margin: 0;}



/* homepage features */
.row { margin-left:0px; margin-right:0px}
.avada-row .post-content .avada-container section.columns .col {padding:10px; background-color:#E2EDEF; margin-right: 4%; float:left }
.flexslider .slides img {    display: block;    max-height: 108px;    max-width: 180px;    width: 100%;}

.columns-2 .col {  width: 45%; !important;  min-height: 280px;}
.columns-3 .col {  width: 29%; !important;  min-height: 320px;}
.columns-4 .col {  width: 19%; !important;  min-height: 260px;}
.avada-row div#post-22.post-22 div.post-content div.avada-container section.columns div.holder article.col h2 {line-height:20px !important}
#main .columns h2 {line-height:1.5em !important}




/*Footer widget */
.columns .col .footer-widget-col .textwidget p a img {
    float: left;
    margin: 0 0 20px;
}


/*What's new */
div#content div.post-content div.wp-cpl-sc-wrap div.wp-cpl-sc-post {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background: none repeat scroll 0 0 #ffffff !important;
    border-color: -moz-use-text-color -moz-use-text-color #b9b9b9 !important;
    border-image: none !important;
    border-style: none none solid !important;
    border-width: medium medium 1px !important;
}


/*Events manager */

ul.eo-events {list-style-type:none; padding:0}
ul.event-categories li {list-style-type:none;}
ul.event-categories {margin:0; padding:0}
table.events-table h2 {line-height:0px !important}
table.events-table  {text-align:left; border-bottom: 1px solid #DDDDDD}
table.events-table td, table.events-table th {padding-right:10px; padding-top:5px; vertical-align:top}



@media only screen and (max-width: 800px){
	html.js body.home div#wrapper div.header-wrapper div.header-v1 header#header {padding:0 !important}
	div#home_click {font-size:24px; line-height:24px;margin-left:5px; height:50px; width:320px }
	div#ncri_click {display:none}
	#header {padding:0 !important}
	header#header div.avada-row a img {margin-top:-14px !important}
	#main {margin-top:15px}
	#header .nav-holder {    float: none !important;margin-top:105px}
	#wrapper .page-title-container { display:none}
	div#sidebar_right.rightSideBar {width:98% !important; display:none}
	
}


@media print
  {
	div#sidebar_right.rightSideBar {display:none}
	div#sidebar {display:none}
	nav#nav {display:none}
 	#main #content {width:100% !important}
	footer.footer-area {display:none}
	footer#footer {display:none}
	header#header {display:none}
	.ls-wp-container {display:none}
  }
